create or replace package sdt_sample is

  procedure setRunBold(
    p_run in out ploffx_document_type.CT_R
  );

end;
/
create or replace package body sdt_sample is
  procedure setRunBold(
		p_run in out ploffx_document_type.CT_R
		) is
    b     ploffx_document_type.CT_OnOff;
    i     ploffx_document_type.CT_OnOff;
		begin  
    b.tag := 'b';
    i.tag := 'i';
    p_run.rPr.b := b;
    p_run.rPr.i := i;
  end;
end sdt_sample;
/